<resources xmlns:app="http://schemas.android.com/apk/res-auto">

    <!-- Base application theme. -->
    <style name="AppTheme" parent="@style/Theme.MaterialComponents.Light.NoActionBar"> <!--"Base.V7.Theme.AppCompat">-->
        <item name="indicatorsize">@dimen/indicatorsize</item>
        <item name="iconquestion">@drawable/question_a</item>
        <item name="home2">@drawable/home_but_2_a</item>
        <item name="home1">@drawable/question_b</item>
        <item name="home3">@drawable/home_but_3_b</item>
        <item name="signal">@drawable/signal_black</item>

        <item name="home4">@drawable/home_but_4_a</item>
        <item name="home5">@drawable/home_but_5_a</item>
        <item name="home6">@drawable/home_but_6_a</item>
        <item name="home7">@drawable/home_but_7_a</item>
        <item name="home8">@drawable/home_but_8_a</item>
        <item name="home9">@drawable/home_but_9_a</item>
        <item name="close_button">@drawable/close_a</item>
        <item name="chat_history">@drawable/delete_a</item>
        <item name ="text_color">@android:color/black</item>
        <item name="indicatorsizetablet">@dimen/indicatorsizetablet</item>
        <item name ="ic_beantwortetefrage">@drawable/ic_beantwortetefrage</item>
        <item name ="toolbar_color">@color/toolbar_a</item>
        <item name ="ic_beantwortetefrage_open">@drawable/ic_beantwortetefrage_open</item>
        <item name ="ic_unbeantwortetefrage">@drawable/ic_unbeantwortetefrage</item>
        <item name="android:windowBackground">@android:color/white</item>
        <item name="view_fragen">@layout/view_fragen</item>
        <item name="iconhome">@drawable/home_a</item>
        <item name="iconrefresh">@drawable/refresh_a</item>
        <item name="view_antworten">@layout/view_antworten</item>
        <item name="fraganswer">@layout/fraganswer</item>
        <item name="iconchat">@drawable/chat_a</item>
        <item name="fragquestion">@layout/fragquestion</item>
        <item name="dlgchat">@layout/dlgchat</item>
        <item name="single_contact_view">@layout/single_contact_view</item>
        <item name="fraghome">@layout/fraghome</item>
        <item name="myMessage">@layout/my_message</item>
        <item name="shproundborder">@drawable/shproundborder</item>
        <item name="attach">@drawable/attach_a</item>

        <item name="buttonTint">@android:color/black</item>
        <item name="android:textViewStyle">@style/TextViewStyle</item>
        <item name="buttonStyle">@style/ButtonStyle</item>
        <item name="android:buttonStyle">@style/ButtonStyle</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textSize">20sp</item>
        <item name="android:textColorHint">@android:color/black</item>
        <item name="hintTextColor">@android:color/black</item>
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textColorTertiary">#000000</item>
        <item name="android:textColorTertiaryInverse">#000000</item>
        <item name="android:textColorHighlight">@android:color/black</item>
        <item name="android:textColorHighlightInverse">@android:color/black</item>
        <item name="android:textColorHintInverse">@android:color/black</item>
        <item name="hintTextAppearance">@style/HintText</item>
        <!--<item name="android:hint">" "</item>-->
        <item name="colorPrimaryDark">@color/statusbar_a</item>
        <item name="colorPrimary">@color/toolbar_a</item>
        <item name="colorContacts">@color/colorContacts</item>
        <item name="colorPrimaryVariant">#EFADAD</item>
        <item name="colorOnPrimary">#0C0C0C</item>
        <item name="colorSecondary">#DAE2F6</item>
        <item name="colorSecondaryVariant">#DBE3F8</item>
        <item name="colorOnSecondary">#050505</item>
        <item name="colorError">#F44336</item>
        <item name="colorOnError">#101010</item>
        <item name="colorSurface">#FFFFFF</item>
        <item name="colorOnSurface">#212121</item>
        <item name="colorOnBackground">#212121</item>
        <item name="alertDialogTheme">@style/AppTheme.MaterialAlertDialog</item>
    </style>

    <!-- Alert Dialog -->
    <style name="AppTheme.MaterialAlertDialog"  parent="@style/ThemeOverlay.MaterialComponents.Dialog.Alert">
        <item name="colorPrimary">#e2e2e2</item>
        <item name="android:textSize">24sp</item>
        <item name="android:textStyle">bold</item>
        <item name="buttonBarButtonStyle">@style/Alert.Button.apptheme</item>
    </style>


    <style name="Alert.Button.apptheme" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textAllCaps">true</item>
        <item name="android:layout_marginRight">8dp</item>
        <item name="android:textSize">18sp</item>
        <item name="rippleColor">@android:color/darker_gray</item>
    </style>


    <style name="AppTheme.Dialog.dlgchat" parent="Theme.MaterialComponents.Light">
        <item name="android:title">true</item>
        <item name="android:windowMinWidthMajor">100%</item>
        <item name="android:windowMinWidthMinor">100%</item>
    </style>


    <style name="TextViewStyle" parent="android:Widget.TextView">
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@android:color/black</item>
    </style>

    <style name="HintText" parent="TextAppearance.Design.Hint">
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/colorPrimary</item>
    </style>

    <style name="ButtonStyle" parent="android:Widget.Button">
        <item name="android:textStyle">bold</item>
    </style>

    <style name="actionOverflowButtonStyle" parent="@style/Widget.AppCompat.ActionButton.Overflow">
        <item name="android:tint">@android:color/white</item>
    </style>


    <style name="AppThemeNormal.MaterialAlertDialog"  parent="@style/ThemeOverlay.MaterialComponents.Dialog.Alert">
        <item name="android:textStyle">bold</item>
        <item name="buttonBarButtonStyle">@style/Alert.Button.appthemeNormal</item>
    </style>

    <style name="Alert.Button.appthemeNormal" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <item name="android:textColor">@color/color2</item>
        <item name="android:textAllCaps">true</item>
        <item name="android:layout_marginRight">8dp</item>
        <item name="android:textSize">18sp</item>
        <item name="rippleColor">#e2e2e2</item>
    </style>

    <style name="AppThemeNormal" parent="@style/Theme.MaterialComponents.DayNight.NoActionBar"> <!--"Base.V7.Theme.AppCompat">-->
        <item name="alertDialogTheme">@style/AppThemeNormal.MaterialAlertDialog</item>
        <item name="indicatorsize">@dimen/indicatorsizenorm</item>
        <item name="home1">@drawable/question_wh</item>
        <item name="home2">@drawable/home_but_2_n</item>
        <item name="colorOnSecondary">#FFFFFF</item>
        <item name="home3">@drawable/home_but_3_n</item>
        <item name="home4">@drawable/home_but_4_n</item>
        <item name="signal">@drawable/ic_action_connect</item>

        <item name="android:textStyle">normal</item>
        <item name="home5">@drawable/home_but_5_n</item>
        <item name="home6">@drawable/home_but_6_n</item>
        <item name="home7">@drawable/home_but_7_n</item>
        <item name="home8">@drawable/home_but_8_n</item>
        <item name="home9">@drawable/home_but_9_n</item>
        <item name="close_button">@drawable/close_n</item>
        <item name="chat_history">@drawable/delete_n</item>
        <item name="iconrefresh">@drawable/refresh_n</item>
        <item name="indicatorsizetablet">@dimen/indicatorsizetabletnorm</item>
        <item name="iconquestion">@drawable/question_n</item>
        <item name="iconhome">@drawable/home_n</item>
        <item name ="toolbar_color">@color/color2</item>
        <item name ="text_color">@android:color/white</item>
        <item name="iconchat">@drawable/chat_n</item>
        <item name ="ic_beantwortetefrage">@drawable/ic_beantwortetefragenorm</item>
        <item name ="ic_beantwortetefrage_open">@drawable/ic_beantwortetefrage_opennorm</item>
        <item name ="ic_unbeantwortetefrage">@drawable/ic_unbeantwortetefragenorm</item>
        <item name="actionOverflowButtonStyle">@style/actionOverflowButtonStyle</item> <!-- sets the style for the overflow button -->
        <item name="view_fragen">@layout/view_fragennorm</item>
        <item name="view_antworten">@layout/view_antwortennorm</item>
        <item name="fraganswer">@layout/fraganswernorm</item>
        <item name="fragquestion">@layout/fragquestionnorm</item>
        <item name="single_contact_view">@layout/single_contact_viewnorm</item>
        <item name="fraghome">@layout/fraghomenorm</item>
        <item name="colorContacts">@color/colorContactsNorm</item>
        <item name="myMessage">@layout/my_messagenorm</item>
        <item name="shproundborder">@drawable/shproundbordernorm</item>
        <item name="attach">@drawable/attach_n</item>
        <item name="dlgchat">@layout/dlgchatnorm</item>
    </style>




    <dimen name="indicatorsizenorm">20dp</dimen>
    <dimen name="indicatorsizetabletnorm">25dp</dimen>
    <dimen name="indicatorsize">30dp</dimen>
    <dimen name="indicatorsizetablet">40dp</dimen>



    <style name="btnEigene">
        <item name="android:button">@drawable/selectorbtneigene</item>
    </style>

    <style name="NavigationDrawerStyle">

        <item name="android:textSize">20sp</item><!-- text size in menu-->

        <!-- item size in menu-->
        <item name="android:listPreferredItemHeightSmall">40dp</item>
        <item name="listPreferredItemHeightSmall">40dp</item>

        <!-- item padding left in menu-->
        <item name="android:listPreferredItemPaddingLeft">8dp</item>
        <item name="listPreferredItemPaddingLeft">8dp</item>

        <!-- item padding right in menu-->
        <item name="android:listPreferredItemPaddingRight">8dp</item>
        <item name="listPreferredItemPaddingRight">8dp</item>
    </style>

    <style name="splashScreenTheme" parent="@android:style/Theme.DeviceDefault.Light.NoActionBar">
        <item name="android:windowBackground">@drawable/vn_logo_c02</item>
    </style>

</resources>
